
.navbar-inverse {
    background-color: $light !important;
}
//
// Status
//
.navbar-mainnavigation {
    .navbar-nav > li {
        > .nav-link:before {

            background: $primary;

        }

        @media (min-width: $grid-float-breakpoint) {
            > .nav-link:before {
                top: 0;
            }
        }
    }
}
